uuid: d0a72d17-5da8-4840-bec6-d632fb33871c
langcode: en
status: true
dependencies:
  module:
    - commerce_store
    - text
id: commerce_store.field_store_description
field_name: field_store_description
entity_type: commerce_store
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
